Subject: Re: bug#55079: 28.1; kp-decimal not working in vhdl-stutter-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Apr 2022 16:15:06 +0300

> From: Cyril Arnould <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Sat, 23 Apr 2022 12:57:36 +0000
> 
> I’ve tried both the emacs-28.1 branch as well as the master branch, am I missing something?

Sorry, I don't know.  I produced that from the master branch with
"git diff".

> Anyway, when I edited the code manually it seems to work fine :)

Thanks for testing.  I will wait for Stefan and other to comment on
the fix before I decide whether to install it.